Create or update Scheduled Operation

puthttps://app.mk.io/api/v1/projects/:project_name/live/liveChannels/:name/scheduledOperations/:operation_name

Create or update a scheduled operation.

RBAC Capability Required: scheduling.event.create or scheduling.event.update

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
namestringRequired
operation_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200Updated

Loading schema details…

201Created

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

409Conflict

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…